<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:layout name="Default" />
	<f:section name="Main">
		<div class="glossary-glossary-show" itemscope itemtype="https://schema.org/DefinedTerm">

			<div class="panel panel-default">
				<div class="panel-body">
					<h2 itemprop="name">{glossaryEntry.title}</h2>
					<h3>{glossaryEntry.subTitle}</h3>
					<dl class="glossary-categories">
						<dt>Kategorie:</dt>
						<dd>
							<f:for each="{glossaryEntry.categories}" as="category" iteration="categoryIterator">
								<f:if condition="{categoryIterator.isFirst}">
									<f:then>{category.title}</f:then>
									<f:else>, {category.title}</f:else>
								</f:if>
							</f:for>
						</dd>
					</dl>

					<div class="glossary-description" itemprop="description">
						<f:format.html>{glossaryEntry.description}</f:format.html>
					</div>

					<div class="glossary-buttons pull-right">
						<f:link.action action="list" arguments="{selectedCategory: selectedCategory}"
									   class="{settings.detail.buttons.back_to_list.class}"
									   pageUid="{settings.list.defaultPid}">
							<i class="{settings.detail.buttons.back_to_list.icon}" aria-hidden="true"></i>
							<f:translate key="tx_glossaries_label.back_to_list" />
						</f:link.action>
					</div>

				</div>
			</div>

		</div>
	</f:section>
</div>
